      //botany pot
      // might add few more 100% chance to drop seed like wheat
    ServerEvents.recipes(event => {
      event.remove({id:'botanypots:thermal/crop/flax'})
      event.custom({
  "type":"botanypots:crop",
  "seed":
  {
    "item":"thermal:flax_seeds"
  },
  "categories":[
    "dirt",
    "farmland"
    ],
  "growthTicks":1200,
  "display":{"type":"botanypots:aging",
  "block":"thermal:flax"},
  "drops":[{"chance":1.00,
  "output":{"item":"thermal:flax"}},
  {"chance":1.00,
  "output":{"item":"thermal:flax_seeds"}}]
  })
})